* (F) Manage Software configuration
09/15/2016 11:29 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 10/13/2016 11:41 am - Jeremy Barneron
- Subject changed from (F) Manage Software configuration to * (F) Manage Software configuration

#2 - 10/14/2016 02:27 pm - Jeremy Barneron
- Estimated time set to 40.00
